body{
			font-weight: 300;
			background-repeat:no-repeat;
			font-family:  "Segoe UI", "Roboto";
			background-image: url('/images/backsupport.png');
		}
		
		ul.nav-pills {
			top:160px;
			position: fixed;
			font-size: 0.9rem;
			}
			}			
			p {
				line-height: 24px;
				margin-top: 15px;
				font-size: 15px;
				color: #000;
			}
			.navbar {
				min-height:85px;
				z-index: 2;
			}
			.display-4 {
			font-size: 1.2rem;
			font-weight: 300;
			color:#0C6CB8; 
			font-weight: bold;
			padding-bottom: 10px;
			border-bottom: 1px solid #DCDFE2;
			}
			.lead {
			font-weight: bold;
			font-weight: 300;
			font-size: 1.0rem;
			color:black;
			}
			.step {
			font-size: 1.1rem;
			font-weight: 300;
			color:#0C6CB8;
			font-weight: bold;
			margin-top:15px;	
			}
			a{
			color:#000;
			}
			.navbar-brand {
				height: 40px;
				margin-left: 0px;
				padding: 3px;
				width:40px
			}
			
			.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
				color: #fff;
				background-color: #0C6CB8;
			}
			.head{	
			font-size: 0.9rem;
			color:#6E9FBA;
			}
			.footerbg {				
				   padding-top:8%;	
				   padding-bottom:.8%;			   
				   width: 100%;
				   background: url('/images/commonfooter.png');
				   background-size: cover;
				   color: white;
				   text-align: center;
			}
			.foottext{
					color:#fff !important;
			}
			
			.footcontent{
					font-size:1.2rem !important;
					padding-bottom:.8%;
			}
			.card{				
				margin-bottom:4%;
			}
			#support {
				color:#fff;
				margin-right:17px;
				font-size:1.1rem;
			}
			.table td, .table th {
				padding: 1.5rem;
				vertical-align: top;
				border-top: 1px solid #dee2e6;
				color: #0095E9;
			}
			.note{
				text-align: center;
				height: 80px;
				background: -webkit-linear-gradient(left, #2D2626, #262020);
				color: #fff;
				font-weight: bold;
				line-height: 80px;
				margin-top: 2%;
			}
			.form-content
			{
				padding:2%;
				border: 1px solid #ced4da;
				margin-bottom: 2%;
				background-color: #fff;
			}
			.contactinfo
			{
				padding:1%;
				border: 1px solid #ced4da;				
				background-color: #fff;
			}
			.form-control{
				border-radius:0.9rem;
				padding:3%;
			}
			.bg-light {
				background-color: #f7f7f7!important;
			}
			.breadcrumb {
				display: -ms-flexbox;
				display: flex;
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
				padding: .75rem 1rem;
				margin-bottom: 1rem;
				list-style: none;
				background-color: #0C6CB8;
				border-radius: .00rem;
			}
			.breadcrumb-item.active {
				color: #c5c8ca;
			}
			.breadcrumb-item+.breadcrumb-item::before {
				display: inline-block;
				padding-right: .5rem;
				color: #c5c8ca;
				content: "/";
			}
			.btnSubmit
			{
				border:none;
				border-radius:1.5rem;
				padding: 1%;
				width: 20%;
				cursor: pointer;
				background: #0095E9;
				color: #fff;
			}
		
			@media (min-width: 200px) {
				.card{
					font-size:0.6rem;
				}
				.footcontent{
					font-size:1.2rem !important;
					margin-top:12%;
					padding :1.2%;
				}
				.footerbg {				
				   padding-top:18%;					   
				}
				
			}			
			
			@media (min-width: 400px) {
				.card{
					font-size:0.8rem;
				}
				.footcontent{
					font-size:1.2rem !important;
					margin-top:2%;
					padding:1.8%;
				}
				.footerbg {				
				   padding-top:14%;					   
				}
			}			
			@media (min-width: 800px) {
				.card{
					font-size:1rem;
				}
				.footerbg {				
				   padding-top:6%;					   
				}
			}			
			@media (max-width:765px) {
				body{
					background-image: url('/images/backsupport.png');
                    background-repeat:no-repeat;					
				}
				
			}